{
  "LBL_NEXT_ACTION": "IT_IT Next Action",
  "LBL_CUSTOMER": "IT_IT Customer",
  "LBL_SINGLE_READ": "IT_IT Single Read",
  "LBL_MULTI_READ": "IT_IT Multi Read",
  "TTL_EXPIRATION_DATE_REACHED": "IT_IT Expiration date reached",
  "MSG_CONTENTS_WASHED": "IT_IT Bundle contents must be washed",
  "LBL_TO_WASH": "IT_IT To Wash",
  "LBL_TO_STORAGE": "IT_IT To Storage",
  "LBL_GENERAL_POOL": "IT_IT General Pool",
  "MSG_BUNDLE_FELL_OFF_CONTAINER": "IT_IT The bundle probably fell off a container and should actually be delivered to a customer.",
  "MSG_PUT_IT_AWAY": "IT_IT Put it in storage anyway?",
  "MSG_RETURN_BUNDLE_TO_EXPEDITION_ZONE": "IT_IT Return the bundle to the expedition zone",
  "TTL_BUNDLE_NOT_DELIVERED": "IT_IT Bundle not delivered yet",
  "MSG_WS_NOT_SET_UP_FOR_PRINT_BUNDLE_STICKERS": "IT_IT Workstation not set up for printing bundle stickers!",
  "MSG_BUNDLE_STICKER_PRINTED": "IT_IT Bundle sticker has been printed",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "IT_IT Infinity Unique bundle sticker with ID {{id}} could not be printed: {{error}}"
}